/* CSS Document */

h1{ font-size: 36px; line-height: 160%; margin: 0 0 5px 0;}
h2{ font-size: 30px; line-height: 160%; margin: 0 0 5px 0;}
h3{ font-size: 24px; line-height: 160%; margin: 0 0 5px 0;}
h4{ font-size: 18px; line-height: 160%; margin: 0 0 5px 0;}




a{ color: #00ACFF;}
a:hover, a:active{ color: #00ACFF;}

.img-responsive{ margin-left: auto; margin-right: auto;}

/* Common Styles */	
	/* Background */
	.theme-bg-primary{ background-color: #00ACFF;}
	.theme-bg-primary-dark{}
	.theme-bg-primary-light{}
	.theme-bg-primary-lighter{}
	.theme-bg-primary-lightest{}
	
	.theme-bg-secondery{ background-color: #505155;}
	.theme-bg-secondery-dark{ background-color: #303133;}
	.theme-bg-secondery-light{}
	.theme-bg-secondery-lighter{}
	.theme-bg-secondery-lightest{ background-color: #F4F4F4;}	
	
	/* Text */
	.theme-text-white{ color: #FFFFFF;}

	/* Button */
	.theme-btn-primary{ background-color: #00ACFF; color: #FFFFFF;}
	.theme-btn-primary:hover{ color: #F4F4F4;}

	.theme-btn-secondery{ background-color: #505155; color: #FFFFFF;}
	.theme-btn-secondery:hover{ color: #F4F4F4;}
	
/* Submenu Styles */	
	#submenu ul li a{ color: #FFF;}
	#submenu ul li a:hover, #submenu ul li a:focus{ background-color: #009AE5; color: #FFF;}
	#submenu ul li.active a	{ background-color: #009AE5; color: #FFF;}	

/* Section Styles */

	/* Hero */
	#hero{ background: url(../images/hero_bg_wide.jpg) no-repeat; background-size: cover; background-color: #FFFFFF;}
	@media (max-width: 767px) {
		#hero{ background-blend-mode: multiply;}
	}
	
  
  
